html {height:100%}
body {height: 100%}

body {
    font-family: Arial;
    font-size: 13px;
    line-height:1em;
    margin: 0;
    background:url("../img/bg.gif") top center repeat #FFF;
    color: #000;
}

* html img, * html .png {
    -pie-png-fix:true;
    behavior: url(/css/PIE.htc);
}

:focus {
    outline: 0;
}

* { -webkit-tap-highlight-color: rgba(0,0,0,0); }

.clearfix {zoom:1}
.clearfix:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}

.fixed {
    position:fixed;
}
* html .fixed {
    position:absolute;
}

img {border:none}
h1, h2, h3 {margin:0;padding:0;font-weight:normal;font-size:1.3em;margin-bottom:10px;color: #037554;font-family: 'PT Sans'}

input {background-image:url("data:image/gif;base64,R0lGODlhAQABAPAAAAAAAP///yH5BAEAAAEALAAAAAABAAEAAAICTAEAOw==")}

ul {margin:0;padding:0;padding-left:20px;}
ul li {list-style:none;margin-left:-20px;padding-left:20px;background:url(../img/li.gif) 0 4px no-repeat;margin-bottom:6px}

table {border:none;padding:0;margin:0;border-collapse:collapse}
table td {border:none;padding:0;margin:0}
table.w {width:100%}
table.h {width:100%;height:100%}

#middle .helper {
    width:1px;
    height:100%;
    margin-left:-1px;
    display:inline-block;
    //display:inline;
    zoom:1;
    vertical-align:middle;
}
#middle .middle {
    display:inline-block;
    //display:inline;
    zoom:1;
    vertical-align:middle;
}

/* inline block */
.ib {display: -moz-inline-box;}
.ib {display: inline-block;}
* html .ib {display: inline;}
*:first-child+html .ib {display: inline;}

p {margin-top:0px;margin-bottom:10px;}

a {
    color:#037554;
    text-decoration:none;
}
a:hover {
    text-decoration:underline;
}

input {
    border: 1px solid #BFBFBF;
    padding: 0 5px;
    height: 25px;
    line-height: 25px;
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    width: 100%;
    max-width: 400px;
}
input:focus {outline: 1px solid #047ebc}
input[type=checkbox] {border:none;width: auto;height: auto}
input[type=radio] {border:none;width: auto;height: auto}
select {
    border: 1px solid #BFBFBF;
}
textarea {
    border: 1px solid #BFBFBF;
    overflow:auto;
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    padding: 5px;
    width: 100%;
    max-width: 400px;
    min-height: 50px;
}

.popupwindow {position:relative;width:724px;background:#FFF;border:1px solid #999;text-align:left;color:#000}
.popupwindow a {color:#000}
#popupcontent {padding:10px}
.popupclose {position:absolute;left:28px;top:-25px;width:100%;height:25px;text-align:right;font-size:12px;line-height:25px}
.popupclose a {color:#733;margin-right:0px;}

#content {line-height:normal}

#AdminMenu {height: 40px;position: relative;z-index: 10;color: #CCC}
#AdminMenu a {color: #CCC;text-decoration: none;display: inline-block;//display: inline;zoom:1}
#AdminMenu a:hover {color: #FFF}
#AdminMenu ul {background: #2C2C2C;display: block;margin: 0;padding: 0;top: 0;left: 0;width: 100%;height: 40px}
#AdminMenu li {margin:0;padding:0;list-style: none;background: none;line-height: 40px;display: inline-block;//display: inline;zoom:1;padding-left: 15px}

.breadcrumbs {line-height: 17px;font-size: 11px;margin-bottom: 10px;color: #037554;margin-bottom: 20px}
.breadcrumbs a {text-decoration: underline}
.breadcrumbs a:hover {text-decoration: none}
.breadcrumbs .spl {padding: 0 10px}

.ui-autocomplete li {background: none}
.acdd-btn {background: url("/img/select.png") center center no-repeat;cursor: pointer}

.btn {position: relative;display: inline-block;//display: inline;zoom:1}
.btn input {position: absolute;width: 100%;height: 100%;border: none;top: 0;left: 0;cursor: pointer;background: url("/img/spacer.gif")}

.btn1 {position: relative;background: url("/img/btn1.gif") repeat;height: 33px;display: inline-block;//display: inline;zoom:1;border-radius: 4px;behavior: url(/css/PIE.htc);}
.btn1 a, .btn1 span {position: relative;height: 100%;padding: 0 12px;color: #FFF;font-size: 16px;line-height: 32px;text-decoration: none;font-family: 'PT Sans';text-transform: uppercase}
.btn1 input {position: absolute;width: 100%;height: 100%;background: url("/img/spacer.gif");border: none;top: 0;left: 0;cursor: pointer;margin: 0;padding: 0}

.E5htmleditor_active {}
.E5htmleditor_active table {border-collapse:collapse}
.E5htmleditor_active td {outline:1px dashed #aaa}

.CKEditorInline {outline: 1px solid pink}

.none {}

.tborder {border-collapse:collapse;}
.tborder td {border:2px solid #eeeeee;border-left: none;border-right: none;padding: 12px 10px}
.tzebra {border-collapse:collapse;}
.tzebra td {border:2px solid #eeeeee;border-left: none;border-right: none;padding: 12px 10px}
.tzebra td.even {}
.tzebra td.odd {}
.thead {background: #8ec555;color: #FFF;font-size: 1.2em}
.thead2 {background: #eeeeee;color: #FFF;font-size: 1.2em;color: #037554}

ul.yiiPager {padding: 0;margin: 0;margin: 15px 0;display: block}
ul.yiiPager li {background: none;padding: 0;margin: 0;display: inline-block;//display: inline;zoom:1;vertical-align: top;padding: 3px}
ul.yiiPager li.first, ul.yiiPager li.last {display: none}
ul.yiiPager li a:link, ul.yiiPager li a:visited {text-decoration: underline;font-size: 12px;color: #037554;border: none;}
ul.yiiPager li a:hover {text-decoration: none}
ul.yiiPager li.selected a {background: none;font-weight: bold}

.flasherror {background: pink;margin: 5px;padding: 10px}

.editpanel .i {margin: 0 3px}
.createpanel {margin: 5px 0}
.createpanel .a {color: red}

.grid12 {}
.grid12 .cnt {font-size: 0 !important;letter-spacing: -4px !important;left: -2%;position: relative;zoom:1;overflow: hidden;width: 102%}
.grid12 .cnt>* {letter-spacing: normal;font-size: 14px;position: relative;margin-left: 2% !important}
.grid12 .cnt>input {width: 98%}
.grid12 .cnt>textarea {width: 98%}
* html .grid12 .cnt * {z-index:expression(runtimeStyle.zIndex=1, parentNode.className=='cnt' ? (runtimeStyle.marginLeft='2%', runtimeStyle.fontSize='14px', runtimeStyle.letterSpacing='normal') : 0)}
.grid12 .w1, .grid12 .w2, .grid12 .w3, .grid12 .w4, .grid12 .w5, .grid12 .w6, .grid12 .w7, .grid12 .w8, .grid12 .w9, .grid12 .w10, .grid12 .w11, .grid12 .w12 {display:inline-block;//display:inline;zoom:1;position: relative;vertical-align: top;overflow: hidden}
.grid12 .w1 {width: 6.33%}
.grid12 .w2 {width: 14.66%}
.grid12 .w3 {width: 23%}
.grid12 .w4 {width: 31.33%}
.grid12 .w5 {width: 39.66%}
.grid12 .w6 {width: 48%}
.grid12 .w7 {width: 56.33%}
.grid12 .w8 {width: 64.66%}
.grid12 .w9 {width: 73%}
.grid12 .w10 {width: 81.33%}
.grid12 .w11 {width: 89.66%}
.grid12 .w12 {width: 98%}

#win {height: 100%}
#doc {width: 974px;min-height: 100%;margin: auto}
#header {height: 149px;position: relative}
#footerhelper {height: 189px}
#footer {height: 189px;position: relative;margin-top: -189px;overflow: hidden;}
#footer .box0 {border-top: 2px solid #97cc56;width: 974px;margin: auto;padding: 20px 0;font-size: 12px;line-height: 20px;color: #b5b5b5}
#main {position: relative}
#maintable {width: 100%;line-height: 1.23em}

#mainmenu {height: 42px}
#mainmenu ul, #mainmenu li {margin: 0;padding: 0;background: none}
#mainmenu table.l1 {width: 100%;height: 100%}
#mainmenu td.l1 {text-align: center;font-size: 18px;color: #FFF;position: relative;line-height: 42px;font-family: 'PT Sans'}
#mainmenu td.l1 .cnt1 {position: relative}
#mainmenu td.l1 .box1 {position: relative;overflow: hidden;z-index: 3}
#mainmenu td.l1.first .box1 {margin-right: -3px}
#mainmenu td.l1.last .box1 {margin-right: -3px}
#mainmenu .a1 {color: #FFF;text-decoration: none;display: block;padding: 0 10px;background: url("../img/menubg.gif") repeat-x;position: relative;zoom:1}
#mainmenu td.l1.first .a1 {behavior: url(/css/PIE.htc);border-radius: 3px}
#mainmenu td.l1.last .a1 {behavior: url(/css/PIE.htc);border-radius: 3px;left: -3px}
#mainmenu td.l1.active .a1 {background: url("../img/menubg2.gif") repeat-x}
#mainmenu td.l1:hover .a1 {background: url("../img/menubg3.gif") repeat-x;text-decoration: underline}
#mainmenu ul.l2 {display: none;position: absolute;background: #62a83f;border-radius: 5px;top: 37px;left: 0;z-index: 2;padding: 20px 25px;min-width: 280px;text-align: left}
#mainmenu li.l2 {font-size: 16px;line-height: 1.1em;color: #FFF;margin: 5px 0;background: url("../img/point2.gif") 0 8px no-repeat;padding-left: 15px}
#mainmenu a.a2 {color: #FFF;text-decoration: underline}
#mainmenu a.a2:hover {text-decoration: none}
#mainmenu ul.l3 {display: none}

#header .logo {position: absolute;left: 0;top: 32px}

.green {color: #037554}

#mleft {width: 189px;padding-right: 17px;vertical-align: top;zoom:1;overflow: hidden}
#mright {width: 206px;padding-left: 25px;vertical-align: top}
#mcenter {padding: 20px 10px 10px 10px;vertical-align: top;background: #FFF;zoom:1;position: relative;max-width: 749px}
#mcenter .out {margin-right: -20px;position: relative;left: -10px;zoom:1}
#pagename {font-family: 'PT Sans';font-size: 30px;line-height: 30px;padding-bottom: 2px;border-bottom: 2px solid #97cc56;margin-bottom: 10px;color: #429b56;overflow: hidden;zoom:1;position: relative;}

#leftmenu {border: 2px solid #a7d859;border-radius: 3px;behavior: url(/css/PIE.htc);position: relative;margin: 20px 0;padding: 10px 0;zoom:1;background: #f2f2f2}
#leftmenu ul, #leftmenu li {padding: 0;margin: 0;background: none;zoom:1}
#leftmenu ul.l1 {padding: 5px 0}
#leftmenu li.l1 {color: #037554;font-size: 16px;line-height: 16px;margin: 5px 0;padding: 5px 0}
#leftmenu li.l1.active {background: #f2f2f2}
#leftmenu .a1 {color: #037554;text-decoration: underline;padding: 0 10px;font-weight: bold;display: block}
#leftmenu .a1:hover {text-decoration: none}
#leftmenu li.l1.active .a1 {text-decoration: none}
#leftmenu ul.l2 {margin: 15px 0;display: none}
#leftmenu li.l1.active ul.l2 {display: block}
#leftmenu li.l2 {color: #037554;font-size: 12px;line-height: 16px;background: url("../img/point1.gif") 0 7px no-repeat;margin: 8px 10px;padding-left: 15px;font-weight: normal}
#leftmenu .a2 {color: #037554;text-decoration: underline;}
#leftmenu .a2:hover {text-decoration: none}
#leftmenu li.l1.active, #leftmenu li.l2.active {font-weight: bold}

#leftmenu.leftmenu5 {background: none}
#leftmenu.leftmenu5 ul.l1 {}
#leftmenu.leftmenu5 li.l1 {color: #93c248;font-size: 22px;line-height: 1em;margin: 12px 0 0 0}
#leftmenu.leftmenu5 li.l1.active {background: none}
#leftmenu.leftmenu5 .a1 {color: #93c248;text-decoration: none;text-transform: uppercase;padding: 0 10px;font-family: "PT Sans";font-weight: bold;display: block}
#leftmenu.leftmenu5 .a1:hover {color: #037554}
#leftmenu.leftmenu5 li.l1.active .a1 {text-decoration: underline}
#leftmenu.leftmenu5 ul.l2 {padding: 5px 0;display: block;margin: 0}
#leftmenu.leftmenu5 li.l2 {color: #037554;font-size: 16px;line-height: 16px;margin: 5px 0;padding: 5px 0;background: none}
#leftmenu.leftmenu5 li.l2.active {background: #f2f2f2}
#leftmenu.leftmenu5 .a2 {color: #037554;text-decoration: underline;padding: 0 10px;font-weight: bold}
#leftmenu.leftmenu5 .a2:hover {text-decoration: none}
#leftmenu.leftmenu5 ul.l3 {margin: 15px 0;display: none}
#leftmenu.leftmenu5 li.l2.active ul.l3 {display: block}
#leftmenu.leftmenu5 li.l3 {color: #037554;font-size: 12px;line-height: 16px;background: url("../img/point1.gif") 0 7px no-repeat;margin: 8px 10px;padding-left: 15px;font-weight: normal}
#leftmenu.leftmenu5 .a3 {color: #037554;text-decoration: underline;}
#leftmenu.leftmenu5 .a3:hover {text-decoration: none}
#leftmenu.leftmenu5 li.l2.active, #leftmenu li.l3.active {font-weight: bold}

#productlist {padding: 6px;background: #dcdcdc;margin-bottom: 20px}
#productlist .items {margin-right: -50px;font-size: 0;letter-spacing: -4px}
#productlist .item {width: 166px;padding: 9px;border: 1px solid #dfdfdf;margin-right: 4px;margin-bottom: 3px;background: #FFF;display: inline-block;//display: inline;zoom:1;vertical-align: top;font-size: 12px;line-height: 18px;letter-spacing: normal}
#productlist .foto {margin-bottom: 10px;width: 161px;overflow: hidden;text-align: center;position: relative;}
#productlist .foto img {height: 150px}
#productlist .name {margin-bottom: 10px}
#productlist h1 {font-size: 30px;line-height: 50px;font-family: 'PT Sans';color: #037554;text-transform: uppercase;margin: 10px 0;padding: 0 5px}
#productlist .links1 {line-height: 30px;text-align: center;color: #037554}
#productlist .links1 a {text-decoration: underline}
#productlist .links1 a:hover {text-decoration: none}
#productlist .icons {position: absolute;bottom: 2px;right: 7px}
#productlist .icons div {float: right;margin-right: -5px;width: 36px;height: 37px}
#productlist .icons .new {background: url("../img/new.png")}
#productlist .icons .hit {background: url("../img/hit.png")}

#productview {overflow: hidden}
#productview .foto {float: left;width: 332px;margin: 0 20px 20px 0;text-align: center}
#productview .foto img {width: 320px;border: 6px solid #dcdcdc;border-radius: 3px;behavior: url(/css/PIE.htc);position: relative;}

#newslist {font-size: 13px;line-height: 16px;margin: 20px 0}
#newslist h3 {font-family: 'PT Sans';font-size: 30px;line-height: 1em;padding-bottom: 2px;border-bottom: 2px solid #97cc56;margin-bottom: 10px;color: #429b56}
#newslist .name {margin-bottom: 5px}
#newslist .name a {text-decoration: underline}
#newslist .name a:hover {text-decoration: none}
#newslist .short {margin-bottom: 2px}
#newslist .date {font-size: 0.8em;color: #037554}
#newslist .item {margin-bottom: 10px}

#productfieldsearch {margin: 15px 0}
#productfieldsearch .field {margin-bottom: 10px}
#productfieldsearch label {margin-bottom: 5px;display: block;}
#productfieldsearch .btns {text-align: right;margin: 10px 0}
#productfieldsearch h3 {font-size: 20px;line-height: 1em;font-family: 'PT Sans';color: #00b259;text-transform: uppercase}
#productfieldsearch .hh {margin-bottom: 10px}
#productfieldsearch select {width: 100%}
#productfieldsearch input {width: 100%}

.myselect-cnt {color: #037554}
.myselect-cnt input {outline: none;color: #037554;margin: 0}
.myselect-cnt .myselect-btn {background: url("../img/down.png") center center no-repeat;border-left: none}

.pxg-set {overflow: hidden;margin-bottom: -10px}

#certificatelist {}
#certificatelist .items {margin-right: -50px;font-size: 0;letter-spacing: -4px}
#certificatelist .item {width: 346px;display: inline-block;//display: inline;zoom:1;vertical-align: top;padding-right: 20px;overflow: hidden;margin-bottom: 15px;font-size: 12px;letter-spacing: normal}
#certificatelist .foto {width: 170px;float: left;margin-right: 5px;font-size: 0;line-height: 1em;position: relative;}
#certificatelist .foto .box {position: absolute;top:0;left:0;width: 100%;height: 100%;box-sizing: border-box;-webkit-box-sizing: border-box;-moz-box-sizing: border-box;border: 3px solid #eaeaea;border-radius: 3px}
#certificatelist .foto .box b {display: block;position: absolute;top:0;left:0;width: 100%;height: 100%;border: 1px solid #dfdfdf;box-sizing: border-box;-webkit-box-sizing: border-box;-moz-box-sizing: border-box;}
#certificatelist .foto img {width: 170px;border-radius: 3px}
#certificatelist .short {float: right;width: 164px;padding: 0;margin: 0}
#certificatelist li {margin: 0;padding: 0 0 5px 15px;background: url("../img/point3.gif") 0 8px no-repeat}

#guestbooklist {}
#guestbooklist .item {overflow: hidden;margin-bottom: 20px}
#guestbooklist .name, #guestbooklist .city, #guestbooklist .email, #guestbooklist .date {float: left;font-size: 13px;line-height: 20px;color: #037554;padding: 0 10px;border-right: 1px solid #a7d859}
#guestbooklist .name {font-weight: bold;font-size: 16px;padding-left: 0}
#guestbooklist .date {border-right: none}
#guestbooklist .comment {margin: 10px 0;clear: both;padding-top: 10px}
#guestbooklist .answer {margin: 10px 0}
#guestbooklist .answer .box {position: relative;margin-left: 71px;border: 2px solid #a7d859;padding: 10px 15px}
#guestbooklist .answer .point {position: absolute;background: url("../img/guestbook_point.gif") no-repeat;width: 10px;height: 8px;top: 7px;left: -10px}
#guestbooklist .answer h4 {color: #037554;font-size: 13px;margin: 0;margin-bottom: 5px}

.guestbook-form {position: relative;padding: 20px;background: #ececec;border-radius: 6px;behavior: url(/css/PIE.htc);margin-bottom: 30px}
.guestbook-form textarea {height: 136px}

#addresslist {}
#addresslist .item {margin-bottom: 10px}

#address-form {margin: 10px 0 30px 0}

#pricecnt {}
#pricecnt #price-form {background-color:#DCDCDC;padding: 6px}
#price-form .row {overflow: hidden}
#price-form label {float: left;width: 40%;text-align: right;padding-right: 15px;padding-top: 5px}
#price-form h3 {width: 40%;text-align: right;padding-right: 15px;color: #000;font-size: 13px;font-weight: bold;}
#price-form input, #price-form textarea, #price-form select {float: left}

#componentlist {}
#componentlist .item {margin-bottom: 15px;overflow: hidden}
#componentlist .name {float: left;color: #037554;margin-right: 10px}
#componentlist .link {margin: 3px 0;margin-bottom: 20px}
#componentlist h2 {margin: 15px 0 5px 0}

#slider {position: relative;width: 770px;height: 336px;overflow: hidden;margin-bottom: 20px}
#slider .item {position: absolute}

.leftblock {margin: 20px 0}

.searchparam {padding: 10px;border: 1px solid #a7d859;position: relative;border-radius: 4px;margin-bottom: 15px}
.searchparam h3 {font-size: 20px;text-transform: uppercase;font-weight: bold;font-family: 'PT Sans';color: #00b259;line-height: 1em;margin-bottom: 10px;padding: 0}
.searchparam p {margin: 0}
.searchparam p i {font-style: normal;}
.searchparam p i:last-child {display: none}
.searchparam p b {font-weight: normal;color: #037554}